@charset "utf-8";
/* generic-hild-izumi Style recruit.css
/*
ブルー ： #0066ff rgba(0,102,255,1.00)
グリーン ： #47d6b6 rgba(71, 214, 182, 1.00);
ネイビー ： #192c55 rgba(25, 44, 85, 1.00);
ブルーホワイト ： #f2f9ff rgba(242, 249, 255, 1.00);
オレンジ ： #faca7b rgba(250, 202, 123, 1.00);
ブルーグリーングラデーション背景
.gradation {
    background-image: linear-gradient(177deg, rgba(0,102,255,1.00), rgba(71, 214, 182, 1.00));
}
*/

/* インタビュー 座談会 */

/* 画像を横並びにする */
#recruit_interview .staff-container {
  display: flex;
  gap: 20px; 
  justify-content: center;
}
/* 画像 */
#recruit_interview .staff-card img {
  width: 100%;
  height: auto;
}

/* 名札 */
#recruit_interview .staff-card {
  width: 30%; 
  display: flex;
  flex-direction: column;
  align-items: center;
}
#recruit_interview .attend-box_g {
  background-color: #EDFBF8;
  padding: 10px;
  width: 80%;
  text-align: center;
}

/* トーク部分 */
#recruit_interview .text-blue {
  color: #0070c0;
}
#recruit_interview .text-orange {
  color: #e46c0a;
}
#recruit_interview .text-green {
  color: #007f41; }
#recruit_interview .symposium-talk dd {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #ccc;
}

#recruit_interview .interview-gallery {
  display: flex;
  gap: 10px;
  justify-content: center;
}
#recruit_interview .interview-gallery img {
  width: 32%;
  height: auto;
  display: block;
}



/* =====================================================
  --  メディアクエリ
===================================================== */
@media(max-width:1366px) {}

@media(max-width:1260px) {
}

@media(max-width:1024px) {
}

@media screen and (max-width: 782px) {
}

@media(max-width:768px) {
  /* 画像右寄せの設定をリセットする */
  img.alignright {
    float: none;
    display: block;
    margin: 0 auto 20px;
    max-width: 100%;
    height: auto;
  }

  /* 3名を縦並び */
  #recruit_interview .staff-container {
    flex-direction: column; 
    gap: 20px;
  }
  /* 画像と名前を横並び */
  #recruit_interview .staff-card {
    display: flex;
    flex-direction: row;
    align-items: center; 
    width: 100%;
    justify-content: flex-start;
  }
  /* 画像のサイズ調整 */
  #recruit_interview .staff-card img {
    width: 50%;
    height: auto;
  }
  /* 名札の調整 */
  #recruit_interview .attend-box_g {
    width: 45%;
    margin-top: 0;
    margin-left: 10px;
    text-align: left;
    padding: 10px;
  }

  /* 縦並び */
  #recruit_interview .interview-gallery {
    flex-direction: column;
    align-items: center;
  }
  #recruit_interview .interview-gallery img {
    width: 100%;
  }
}

@media(max-width:360px) {
}